Bug 19833 - printtool printtool-3.54-1 works with HP 970Cse
Summary: printtool printtool-3.54-1 works with HP 970Cse
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-25 23:19 UTC by Ian Jacobs
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-25 23:19:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ian Jacobs 2000-10-25 23:19:31 UTC
Hello,

I just got the following config to work:
 - HP 970Cse attached to a Win 2000 Professional box.
 - Printtool tests for ascii and PS work from RedHat 7.0
    box over a local network. I am running samba-2.0.7-20000425
    and have ghostscript-5.50-7 installed.

Configuration
 Name: dj970-remote
 Spool: /var/spool/lpd/dj970-remote
 Hostname of Printer Server: foo
 IP number of server: 192.168.1.2 (Win 2000 box, the Linux box is
192.168.1.1)
 Printer name: dj970
 user: guest
 Workgroup : MYGROUP
 Input filter info:
   Printer type: HP DeskJet series
   Resolution: 300x300 (I haven't tried others)
   Printing options: 
        * Send EOF           (didn't try without)
        * Fix stair-stepping (didn't try without)
  Extra GS options: -sModel=unspec -sColourMode=CMYK

The filter didn't work until I added the GS options.

Also,  /var/spool/lpd/dj970-remote/.config contains:

share='\\foo\dj970'
hostip=192.168.1.2
user='guest'
password=''
workgroup='MYGROUP'


Hope this helps,
 - Ian

Comment 1 Crutcher Dunnavant 2001-02-03 02:48:43 UTC
the printing system does this as well.


Note You need to log in before you can comment on or make changes to this bug.